@charset "UTF-8";
/* CSS Document */

body {
	text-align: center;
	background-color: #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;	
}
ul {
 	margin: 0;
 	padding: 0;	
}
h1, h2, h3, h4, h5, h6, a, p, ul, li {
	font-family: 'Oxygen', sans-serif;
	margin: 0;
	padding: 0;
	color: #000000;
}
h1 {
	font-size:45px;	
}
hr.style1{
	border-top: 1px solid #333;
}
.portLinks {
	font-size:24px;
	border: solid 1px #666;
	padding: 10px;
	margin: 15px;
	text-decoration: none;
}
.topLinks {
	font-size:15px;
	padding: 10px;
	text-decoration: none;
}
/*li {
	display: inline;
}*/
a {
	text-decoration: none;	
}
a:link, a:visited {
	color: #666;;	
}
a:hover, a:active {
	color: #CCC;	
}
a img
{
     border:0px;
}
.thumbs {
	margin: 20px;	
}
h2 {
	/*letter-spacing: 5px*/
	text-align: center;
}
